#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.20
visibility:           public
id:                   servant-0.20-LWpsX3r7lad7ggqQzJIGb9
key:                  servant-0.20-LWpsX3r7lad7ggqQzJIGb9
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  05bd77ff340f034c7788548bf0fa4337
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.API.WithResource Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-0.20
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.20-LWpsX3r7lad7ggqQzJIGb9
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    bifunctors-5.6-Ha587rjufS2Eypk4ShcbV bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD
    constraints-0.13.4-ENCxlQWzKpCC4SDdlH3GR deepseq-1.4.5.0
    http-api-data-0.5.1-1C3qPQmBs9IE20eOPG1TPN
    http-media-0.8.1.1-98T6GeRadhNDn7EnbAVEYV
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    singleton-bool-0.1.7-EtuaEEKhaSk7GRvlXJFkqT
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-ET1ZSsfOUJrETuZcTAEruA

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

